<STYLE TYPE="type/css">
<!--

body {color: #000000;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 9pt;
             text-align: left }

P { color: #000000;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 9pt;
             text-align: justify }

P.centre { color: #000000;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 9pt;
             text-align: center }

P.left { color: #006600;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 9pt;
             text-align: left }

P.right { color: #000000;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 9pt;
             text-align: right }
                          
H1 { color: #ff0000;
             font-family: verdana, arial, helvetica;
             font-weight: bold;
             font-size: 14pt;
             text-align: center }
             
H2 { color: #0000ff;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 14pt;
             text-align: left }

H2.centre { color: #0000ff;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 14pt;
             text-align: center }
             
H3 { color: #ff0000;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 11pt;
             text-align: left }
             
H3.centre { color: #ff0000;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 11pt;
             text-align: center }

H5  { color: #000000;
             font-family: verdana, arial, helvetica;
             font-weight: bold;
             font-size: 9pt;
             text-align: left }
H6 { color: #009900;
             font-family: verdana, arial, helvetica;
             font-weight: bold;
             font-size: 9pt;
             text-align: left }

H6.centre { color: #009900;
             font-family: verdana, arial, helvetica;
             font-weight: bold;
             font-size: 9pt;
             text-align: center }
                          
P.red { color: #ff0000;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 9pt;
             text-align: justify }
             
P.green { color: #006600;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 9pt;
             text-align: justify }
             
P.blue { color: #0000ff;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 9pt;
             text-align: justify }
                          
P.band { color: #006600;
             background-color: #00ff00;
             font-family: verdana, arial, helvetica;
             font-weight: bold;
             font-size: 9pt;
             text-align: center }
             
P.caption { color: #006600;
             font-family: verdana, arial, helvetica;
             font-weight: bold;
             font-size: 9pt;
             text-align: center }

UL { color: #006600;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 9pt;
             }	
             
A {color:#0000ff;
  text-decoration:none;
  font-family: verdana, arial, helvetica;
  font-style: small caps;
  font-size: 9pt    
  }
A:link 	{color:#0000ff;}
A:active	{color:#0000ff;}
A:visited	{color:#0000ff;}
A:hover   {color:#999999;}
             
             
-->
</STYLE>

